html{
	scroll-behavior: smooth !important;
}

body, html {
   /* height: 100%;*/
    font-family: 'Questrial', sans-serif;
   /* font-family: 'Kanit', sans-serif;
    font-family: 'DM Sans', sans-serif;*/
	font-size: 1.1em;
}

.bg { 
   height: 100vh;
  min-height: 500px;
  background-image: url('../images/5.jpeg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

} 

.bg1 { 
   height: 100vh;
  min-height: 500px;
  background-color: #fff;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

} 


#style{
text-shadow: 0 0 7px #006;
	font-family: 'Kanit', sans-serif;
/*background:#000000;*/
color: #006;
} 

.parallax{
	background-image: url("../images/4.jpg");
	min-height: 400px;
	background-attachment: fixed;
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
}

.parallax1{
	background-image: url("../images/9.jpg");
	min-height: 400px;
	background-attachment: fixed;
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
}

.nav-item{
	border-bottom: medium inset #000000;
	
}

.nav-item:hover{
	border-bottom: medium inset #006;
}
.active{
	border-bottom: medium inset #006;
}
.nav-link .nav-item{
	color: #000;
}

.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900;
  position: relative;
  padding-bottom: 15px;
	margin-bottom: 20px;
font-family: 'Julius Sans One', sans-serif;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 200px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 100px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #006;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}


/* Back to Top*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

.bg-black{
	background-color: rgba(0,0,0);
	color: #fff !important;
}

#contact{
	font-size: 0.8em !important;
}

.btn-outline-primary{
	border-color: #006;
	color: #006;
}

.btn-outline-primary:hover{
	background-color: #006;
}

/* Services Section
--------------------------------*/

#services {
  padding: 60px 0 40px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#services .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
}

#services .box:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

#services .icon {
  position: absolute;
  left: -10px;
  top: calc(50% - 32px);
}

#services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: #007bff;
}

#services .description {
  font-size: 16px;
  margin-left: 40px;
  line-height: 24px;
  margin-bottom: 0;
}

.card h5{
	font-size: 18px;
}

span.blockspam {
  display: none;
}


/* Products
------------------------------- */
.products-container {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.product-card {
	position: relative;
    width: 350px;
    height: auto;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
	background: white;
}

.product-card:hover {
	transform: scale(1.05);
}

.product-image {
    width: 100%;
    height: auto;
	display: block;
}

.product-name {
    background: #006;
    color: white;
    font-size: 18px;
    text-align: center;
    padding: 12px;
}

.product-description {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 20px;
    display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
	text-align: center;
	font-size: 0.8em;
}

.product-card:hover .product-description {
	opacity: 1;
	transform: translateY(0);
}
